.rounded-pill.bg-white.verde.active: .rounded-pill.bg-white.verde:hover {
  background: var(--verde) !important;
}

button.btn.btn-outline-secondary.rounded-pill.bg-white.verde.active {
  background-color: var(--verde) !important;
  color: white !important;
}

button.btn.btn-outline-secondary.rounded-pill.bg-white.verde:hover {
  color: white !important;
}

p#x-filtros {
  cursor: pointer;
}

@media (max-width: 768px) {
  .scroll-flex {
    flex-wrap: nowrap !important;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    gap: 0.5rem;
  }

  .scroll-flex li {
    flex: 0 0 auto;
  }
}

.item-personal.focus-visible {
  outline: none!important;
  outline-offset: 0!important;
}

.card-ver-mas,
.card-ver-mas.btn:hover:not(:disabled) {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 10px;
  transition: opacity .3s ease, visibility .3s ease;
}

.card-ver-mas {
  opacity: 0;
  visibility: hidden;
}

a.hover-shadow:hover > div {
  box-shadow: 0 5px 4px 0 #d9d9d9 !important;
}

a.item-personal:hover .img-zoom {
  transform: scale(1.2);
}

a.item-personal:hover .card-ver-mas {
  opacity: 1;
  visibility: visible;
}

div#modalDoctor .modal-content {
    max-width: 590px;
}

div#modalDoctor button.btn-close {
    position: absolute;
    right: 0;
    top: 0;
}

h5#modalNombre {
    font-weight: 700;
    padding: 0 10px;
    line-height: normal;
}

div#modalInfo h3 {
    font-size: 18px;
    font-weight: 700 !important;
}

div#modalInfo p {
    font-size: 16px;
}

.modal-header {
    border-bottom: none!important;
}

.modal-body {
    padding: 0px 15px 15px 30px !important;
    border: none;
}

p#x-filtros-desktop {
    cursor: pointer;
}

@media screen and (max-width: 767px) {
  .card-ver-mas.show-m {
    opacity: 1;
    visibility: visible;
  }
  
  div#modalInfo p {
      font-size: 12px;
  }  